.container-index{
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: center;
    background-color: var(--white);
    border-radius: var(--space-l);
    width: var(--percentage-30);
    height: var(--percentage-50);
    position: relative;
    gap: var(--space-unit);
}

.container-index__title{
    display: flex;
    justify-content: center;
    font-size: var(--medium-font-size);
    padding-top: var(--percentage-5)
}